fieldLayouts:
  76d88145-ac79-4474-9681-26b119a5e67e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 6255d7ac-e8fa-40fe-acaf-0c57e8918eb7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fe484048-1c42-4e5f-bdd2-77e1139be06c # Entry QR Code
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1e69da10-f536-4f3c-9d34-8e0c132a66a2
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f1f3009c-0c77-4e5f-96d9-6e8df5abf367
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: be837d63-8971-45a5-9f85-d1920c7e5dc3 # SEO Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e0217315-58a6-4ebb-9131-a36c2e85fa0d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 20fc0715-aa95-4d5b-8af8-b62ca0eb8c7a # SEO Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b42bc7f8-e30c-4544-829e-05b47914d14d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b167cead-81e9-4372-9ed6-5b8466733b0c # SEO Facebook Thumbnail
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 805f421f-b63d-461c-80f6-9c10971eb636
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4e7ac9f9-40f2-47da-bcb6-33c60b56cb40 # SEO Twitter Thumbnail
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: be879628-c141-4aea-b876-701e6cff71f4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5d11496e-f02f-4ea1-8c2f-e9054edbf9d1 # SEO Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 81232465-e453-4b71-be6f-6bac75dc8b74
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 58f34768-f07b-4105-838a-655255059183
        userCondition: null
handle: sitemap
hasTitleField: false
name: Sitemap
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
